#English strings go here
fa:
  js:
    label_preview: 'پيش نمايش'
    button_update: 'به روز رسانی'
    avatars:
      label_choose_avatar: "انتخاب آواتار از فایل"
      uploading_avatar: "بارگذاری آواتار شما."
      text_upload_instructions: |2
         آواتار سفارشی خود را به اندازه 128 در 128 پیکسل بارگذاری نمایید. فایل‌های حجیم‌تر تغییر حجم و برش داده میشوند تا تطابق یابند.
        به محض انتخاب عکس و قبل از بارگذاری، آواتر شما پیش‌نمایش داده خواهد شد.
      error_image_too_large: "عکس بیش از اندازه بزرگ است."
      wrong_file_format: "فرمت های jpg، png و gif مجاز هستند."
      empty_file_error: "لطفاً یک عکس معتبر بارگذاری کنید (jpg، png، gif)"

